Check Point Endpoint Security E80.30 (Build 8.1.327)

Certificate details

Status archived
Valid from 29.01.2014
Valid until 29.01.2016
Scheme πŸ‡ΊπŸ‡Έ US
Manufacturer Check Point Software Technologies Ltd.
Category Data Protection
Security level ALC_FLR.3, EAL2+

Certificate

certificate could not be downloaded, no link is available.

Certification report

Extracted keywords

Symmetric Algorithms
AES, DES, HMAC, HMAC-SHA-256
Hash functions
SHA-1, MD5
Protocols
TLS v1.0, TLS, IKE, VPN
Randomness
RNG
Block cipher modes
CBC

Vendor
Microsoft

Security level
EAL2, EAL 2, EAL 4, EAL 2 augmented, EAL2 augmented
Security Assurance Requirements (SAR)
ALC_FLR.3
Security Functional Requirements (SFR)
FCS_CKM.1, FCS_CKM.4, FCS_CKM.2, FCS_COP.1, FCS_CKM.3
Certificates
CCEVS-VR-VID10343-2014
Evaluation facilities
Leidos

Vulnerabilities
CVE-2011-4838, CVE-2012-2753

Frontpage

Certificate ID CCEVS-VR-VID10343-2014
Certification lab US NIAP

Security target

Extracted keywords

Symmetric Algorithms
AES, DES, HMAC, HMAC-SHA-256
Hash functions
SHA-1, MD5
Protocols
TLS v1.0, TLS, IKE, VPN
Randomness
RNG
Block cipher modes
CBC

Vendor
Microsoft

Security level
EAL2, EAL 2, EAL 4, EAL 2 augmented, EAL2 augmented
Security Assurance Requirements (SAR)
ALC_FLR.3
Security Functional Requirements (SFR)
FCS_CKM.1, FCS_CKM.4, FCS_CKM.2, FCS_COP.1, FCS_CKM.3
Certificates
CCEVS-VR-VID10343-2014
Evaluation facilities
Leidos

Vulnerabilities
CVE-2011-4838, CVE-2012-2753

Automated analysis

Automated inference - use with caution

All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.

Certificate ID

CCEVS-VR-VID-10343-2014

Extracted SARs

ALC_FLR.3

Scheme data

Product Check Point Endpoint Security E80.30 (Build 8.1.327)
Id CCEVS-VR-VID10343
URL https://www.niap-ccevs.org/products/10343
Api Url https://www.niap-ccevs.org/api/project/product/pcl_products/10343/
Certification Date 29.01.2014
Expiration Date 29.01.2016
Category Firewall
Categories
  • Firewall
  • Network Access Control
  • Sensitive Data Protection
  • Virtual Private Network
Vendor Check Point Software Technologies Ltd.
Evaluation Facility Leidos Common Criteria Testing Laboratory
Scheme US

Cross-references

No references are available for this certificate.

Processing updates

Feed
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate was first processed.

Raw data

{
  "_type": "sec_certs.sample.cc.CCCertificate",
  "category": "Data Protection",
  "cert_link": null,
  "dgst": "69a6989fd2357d74",
  "heuristics": {
    "_type": "sec_certs.sample.cc_eucc_common.Heuristics",
    "annotated_references": null,
    "cert_id": "CCEVS-VR-VID-10343-2014",
    "cert_lab": [
      "US"
    ],
    "cpe_matches": null,
    "direct_transitive_cves": null,
    "eal": "EAL2+",
    "extracted_sars": {
      "_type": "Set",
      "elements": [
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_FLR",
          "level": 3
        }
      ]
    },
    "extracted_versions": {
      "_type": "Set",
      "elements": [
        "8.1.327",
        "80.30"
      ]
    },
    "indirect_transitive_cves": null,
    "next_certificates": null,
    "prev_certificates": null,
    "protection_profiles": null,
    "related_cves": null,
    "report_references": {
      "_type": "sec_certs.sample.certificate.References",
      "directly_referenced_by": null,
      "directly_referencing": null,
      "indirectly_referenced_by": null,
      "indirectly_referencing": null
    },
    "scheme_data": {
      "api_url": "https://www.niap-ccevs.org/api/project/product/pcl_products/10343/",
      "categories": [
        "Firewall",
        " Network Access Control",
        " Sensitive Data Protection",
        " Virtual Private Network"
      ],
      "category": "Firewall",
      "certification_date": "2014-01-29",
      "evaluation_facility": "Leidos Common Criteria Testing Laboratory",
      "expiration_date": "2016-01-29",
      "id": "CCEVS-VR-VID10343",
      "product": "Check Point Endpoint Security E80.30 (Build 8.1.327)",
      "scheme": "US",
      "url": "https://www.niap-ccevs.org/products/10343",
      "vendor": "Check Point Software Technologies Ltd."
    },
    "st_references": {
      "_type": "sec_certs.sample.certificate.References",
      "directly_referenced_by": null,
      "directly_referencing": null,
      "indirectly_referenced_by": null,
      "indirectly_referencing": null
    },
    "verified_cpe_matches": null
  },
  "maintenance_updates": {
    "_type": "Set",
    "elements": []
  },
  "manufacturer": "Check Point Software Technologies Ltd.",
  "manufacturer_web": "https://www.checkpoint.com/",
  "name": "Check Point Endpoint Security E80.30 (Build 8.1.327)",
  "not_valid_after": "2016-01-29",
  "not_valid_before": "2014-01-29",
  "pdf_data": {
    "_type": "sec_certs.sample.cc_eucc_common.PdfData",
    "cert_filename": null,
    "cert_frontpage": null,
    "cert_keywords": null,
    "cert_metadata": null,
    "report_filename": "st_vid10343-ci-vr.pdf",
    "report_frontpage": {
      "US": {
        "cert_id": "CCEVS-VR-VID10343-2014",
        "cert_item": "",
        "cert_lab": "US NIAP"
      }
    },
    "report_keywords": {
      "asymmetric_crypto": {},
      "cc_cert_id": {
        "US": {
          "CCEVS-VR-VID10343-2014": 2
        }
      },
      "cc_claims": {},
      "cc_protection_profile_id": {},
      "cc_sar": {
        "ALC": {
          "ALC_FLR.3": 5
        }
      },
      "cc_security_level": {
        "EAL": {
          "EAL 2": 5,
          "EAL 2 augmented": 3,
          "EAL 4": 1,
          "EAL2": 2,
          "EAL2 augmented": 1
        }
      },
      "cc_sfr": {
        "FCS": {
          "FCS_CKM.1": 2,
          "FCS_CKM.2": 2,
          "FCS_CKM.3": 2,
          "FCS_CKM.4": 1,
          "FCS_COP.1": 6
        }
      },
      "certification_process": {},
      "cipher_mode": {
        "CBC": {
          "CBC": 2
        }
      },
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {},
      "crypto_protocol": {
        "IKE": {
          "IKE": 2
        },
        "TLS": {
          "TLS": {
            "TLS": 1,
            "TLS v1.0": 1
          }
        },
        "VPN": {
          "VPN": 28
        }
      },
      "crypto_scheme": {},
      "device_model": {},
      "ecc_curve": {},
      "eval_facility": {
        "Leidos": {
          "Leidos": 4
        }
      },
      "hash_function": {
        "MD": {
          "MD5": {
            "MD5": 2
          }
        },
        "SHA": {
          "SHA1": {
            "SHA-1": 1
          }
        }
      },
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {
        "RNG": {
          "RNG": 1
        }
      },
      "side_channel_analysis": {},
      "standard_id": {
        "FIPS": {
          "FIPS 140-2": 11,
          "FIPS 180-2": 1,
          "FIPS PUB 197": 1,
          "FIPS PUB 198": 1,
          "FIPS PUB 46-3": 1
        },
        "PKCS": {
          "PKCS#1": 1,
          "PKCS#5": 1
        },
        "RFC": {
          "RFC 1321": 1,
          "RFC 2104": 1,
          "RFC 2246": 1,
          "RFC 2409": 1
        }
      },
      "symmetric_crypto": {
        "AES_competition": {
          "AES": {
            "AES": 4
          }
        },
        "DES": {
          "DES": {
            "DES": 3
          }
        },
        "constructions": {
          "MAC": {
            "HMAC": 1,
            "HMAC-SHA-256": 1
          }
        }
      },
      "technical_report_id": {},
      "tee_name": {},
      "tls_cipher_suite": {},
      "vendor": {
        "Microsoft": {
          "Microsoft": 5
        }
      },
      "vulnerability": {
        "CVE": {
          "CVE-2011-4838": 1,
          "CVE-2012-2753": 2
        }
      }
    },
    "report_metadata": {
      "/CreationDate": "D:20140130142535-05\u002700\u0027",
      "/ModDate": "D:20140131144450-05\u002700\u0027",
      "/Producer": "iText 2.1.0 (by lowagie.com)",
      "pdf_file_size_bytes": 434254,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": []
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 28
    },
    "st_filename": "st_vid10343-ci-vr.pdf",
    "st_frontpage": null,
    "st_keywords": {
      "asymmetric_crypto": {},
      "cc_cert_id": {
        "US": {
          "CCEVS-VR-VID10343-2014": 2
        }
      },
      "cc_claims": {},
      "cc_protection_profile_id": {},
      "cc_sar": {
        "ALC": {
          "ALC_FLR.3": 5
        }
      },
      "cc_security_level": {
        "EAL": {
          "EAL 2": 5,
          "EAL 2 augmented": 3,
          "EAL 4": 1,
          "EAL2": 2,
          "EAL2 augmented": 1
        }
      },
      "cc_sfr": {
        "FCS": {
          "FCS_CKM.1": 2,
          "FCS_CKM.2": 2,
          "FCS_CKM.3": 2,
          "FCS_CKM.4": 1,
          "FCS_COP.1": 6
        }
      },
      "certification_process": {},
      "cipher_mode": {
        "CBC": {
          "CBC": 2
        }
      },
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {},
      "crypto_protocol": {
        "IKE": {
          "IKE": 2
        },
        "TLS": {
          "TLS": {
            "TLS": 1,
            "TLS v1.0": 1
          }
        },
        "VPN": {
          "VPN": 28
        }
      },
      "crypto_scheme": {},
      "device_model": {},
      "ecc_curve": {},
      "eval_facility": {
        "Leidos": {
          "Leidos": 4
        }
      },
      "hash_function": {
        "MD": {
          "MD5": {
            "MD5": 2
          }
        },
        "SHA": {
          "SHA1": {
            "SHA-1": 1
          }
        }
      },
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {
        "RNG": {
          "RNG": 1
        }
      },
      "side_channel_analysis": {},
      "standard_id": {
        "FIPS": {
          "FIPS 140-2": 11,
          "FIPS 180-2": 1,
          "FIPS PUB 197": 1,
          "FIPS PUB 198": 1,
          "FIPS PUB 46-3": 1
        },
        "PKCS": {
          "PKCS#1": 1,
          "PKCS#5": 1
        },
        "RFC": {
          "RFC 1321": 1,
          "RFC 2104": 1,
          "RFC 2246": 1,
          "RFC 2409": 1
        }
      },
      "symmetric_crypto": {
        "AES_competition": {
          "AES": {
            "AES": 4
          }
        },
        "DES": {
          "DES": {
            "DES": 3
          }
        },
        "constructions": {
          "MAC": {
            "HMAC": 1,
            "HMAC-SHA-256": 1
          }
        }
      },
      "technical_report_id": {},
      "tee_name": {},
      "tls_cipher_suite": {},
      "vendor": {
        "Microsoft": {
          "Microsoft": 5
        }
      },
      "vulnerability": {
        "CVE": {
          "CVE-2011-4838": 1,
          "CVE-2012-2753": 2
        }
      }
    },
    "st_metadata": {
      "/CreationDate": "D:20140130142535-05\u002700\u0027",
      "/ModDate": "D:20140131144450-05\u002700\u0027",
      "/Producer": "iText 2.1.0 (by lowagie.com)",
      "pdf_file_size_bytes": 434254,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": []
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 28
    }
  },
  "protection_profile_links": {
    "_type": "Set",
    "elements": []
  },
  "report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid10343-ci-vr.pdf",
  "scheme": "US",
  "security_level": {
    "_type": "Set",
    "elements": [
      "EAL2+",
      "ALC_FLR.3"
    ]
  },
  "st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid10343-ci-vr.pdf",
  "state": {
    "_type": "sec_certs.sample.cc_eucc_common.InternalState",
    "cert": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": false,
      "download_ok": false,
      "extract_ok": false,
      "json_hash": null,
      "source_hash": null,
      "txt_hash": null
    },
    "report": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": "0a5a025bc3fa5225ada01235f99bb5907e388e4461caad31f2784736accd080d",
      "source_hash": "576b03c1cf605d1ba4614ca8aa5a624ee2b1da1ea52cd022a6069d55c8bef8b8",
      "txt_hash": "cd8156003baf77eb9e3f74ed5ec4f6148c24183aacd8ee9b98d58e45973bb415"
    },
    "st": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": "d42d0f1eb16614f05a86f4ee367d498831a68ccf413b5931521c9b185e1bbfb6",
      "source_hash": "576b03c1cf605d1ba4614ca8aa5a624ee2b1da1ea52cd022a6069d55c8bef8b8",
      "txt_hash": "cd8156003baf77eb9e3f74ed5ec4f6148c24183aacd8ee9b98d58e45973bb415"
    }
  },
  "status": "archived"
}